# OgreRenderTargetListener.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Classes

struct | Ogre::RenderTargetEvent
| Struct containing information about a RenderTarget event. More...
struct | Ogre::RenderTargetViewportEvent
| Struct containing information about a RenderTarget Viewport-specific event. More...
class | Ogre::RenderTargetListener
| A interface class defining a listener which can be used to receive notifications of RenderTarget events. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:24:52